:root {
    --body-pd-collapsed: 25px;
    --body-pd-expanded: 240px;
}

body {
    padding-left: unset !important;
    padding-right: unset !important;
}

body#body-pd {
    margin-left: 0 !important;
    padding-left: var(--body-pd-collapsed) !important;
    padding-right: var(--body-pd-collapsed) !important;
    background-color: white !important;
    display: flex;
    flex-direction: column;
    height: calc(100vh - 30px) !important;
    overflow: hidden;
}

body#body-pd.body-pd {
    padding-left: var(--body-pd-expanded) !important;
}

@media (max-width: 767px) {
    body#body-pd.body-pd {
        padding-left: var(--body-pd-collapsed) !important;
    }

    .header.body-pd {
        padding-left: 1rem !important;
    }
}
